Bug 63974 - broken symlink: /usr/lib/kde3/pothumbnail.so
broken symlink: /usr/lib/kde3/pothumbnail.so
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kdesdk (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-22 17:20 EDT by Ben Levenson
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-05 16:53:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2002-04-22 17:20:48 EDT
Description of Problem:
/usr/lib/kde3/pothumbnail.so -> pothumbnail-gcc2.96.so
# rpm -q --redhatprovides pothumbnail-gcc2.96.so
# no package provides pothumbnail-gcc2.96.so


Version-Release number of selected component (if applicable):
kdesdk-kbabel-3.0.0-5
Comment 1 Ngo Than 2002-05-05 16:53:26 EDT
will fixed in next build
Comment 2 Ngo Than 2002-08-05 14:32:19 EDT
it's fixed in kdesdk-3.0.2-3

Note You need to log in before you can comment on or make changes to this bug.